Vulnerability CVE-2020-19719


Published: 2021-07-13   Modified: 2021-07-14

Description:
A buffer overflow vulnerability in Ap4ElstAtom.cpp of Bento 1.5.1-628 leads to a denial of service (DOS).

Type:

CWE-120

(Buffer Copy without Checking Size of Input ('Classic Buffer Overflow'))

CVSS2 => (AV:N/AC:M/Au:N/C:N/I:N/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4.3/10
2.9/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
None
None
Partial
Affected software
Axiosys -> Bento4 

 References:
https://github.com/axiomatic-systems/Bento4/issues/414

Copyright 2021, cxsecurity.com

 

Back to Top